==
<section class="hero is-primary">
    <div class="hero-body">
        <div class="container">
            <h1 class="title">
                {{'Blog de Noticias'|_}}
            </h1>
            <h2 class="subtitle">
                {{ subtitle }}
            </h2>
        </div>
    </div>
</section>